* {
	margin:0px;
	padding:0px;
	border:0px;
	font-family: Century Gothic,Arial;
}

html, body {
	height: 100%;
	width: 100%;
}

.site {
	width: 960px;
	margin-left:auto;
	margin-right: auto;
}

.bande {
	height:170px;
	width:100%;
	left:0px;
	top:160px;
	position: absolute;
}

.bande .orange {
	background-color: #ee7f01;
	background-image:url(../images/fond_orange.png);
	height:170px;
	width: 50%;
}

.bande .grise {
	position:absolute;
	background-color: #7f7f7f;
	right:0px;
	top:0px;
	height:170px;
	width: 50%;
}



.header {
	height:330px;
	background-color: white;
	background-image: url(../images/plan.png);
	background-repeat: no-repeat;
	position: relative;
}

.header .logo {
	width:265px;
	height:115px;
	position:absolute;
	top:5px;
	cursor:pointer;
	left:65px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
}

.header .langue_selection {
	font-size:12px;
	position: absolute;
	top:125px;
	left:65px;
}

.header .langue_selection ul {
	list-style: none;
}

.header .langue_selection ul li {
	float: left;
	margin-right:3px;
	height:17px;
	width:18px; 
	cursor:pointer;
	padding-top:3px;
	padding-left:2px;
	color:#70766d;
}


.header .langue_selection ul li a {
	text-decoration: none;
	color:#70766d;
}

.header .langue_selection ul .selected a {
	color:white;
}

.header .langue_selection ul .selected,
.header .langue_selection ul li:hover a,
.header .langue_selection ul li:hover {
	color:white;
	text-decoration: none;
	background-color: #70766d;
}

.header .menu {
	background-image:url(../images/fond_menu.png);
	background-repeat:no-repeat;
	height: 170px;
	float: left;
	margin-top: 160px;
	width: 270px;
}

.header .coup_coeur {
	position:absolute;
	top:0px;
	left:200px;
	width:500px;
	height:170px;
}

.header .coup_coeur .bien {
	margin-right: 30px;
	float: left;
	width:120px;
}


.header .coup_coeur .bien h1 {
	color:#f9f6f3;
	font-size: 11px;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom:5px;
}


.header .coup_coeur #last {
	margin-right: 0px;
}

.header .menu ul {
	margin-top:12px;
	margin-left:70px;
	list-style: none;
	width:200px;
	position: relative;
}

.header .menu ul li {
	height:20px;
	cursor:pointer;
	margin-top:0px;
	padding-right:40px;
	padding-bottom:4px;
	text-align: right;
}

.header .menu ul .selected,
.header .menu ul li:hover {
	background-color: #7f7f7f;
}

.header .menu ul .selected a,
.header .menu ul li:hover a{
	color: white;
}

.header .menu ul .selected span,
.header .menu ul li:hover span{
	color: white;
	display: inline;
}

.header .menu ul span{
	display: none;
}


.header .shadow {
	height:170px;
	background-image: url(../images/opacity.png);	
	width:690px;
	float:left;
	margin-top: 160px;
	position: relative;
}

.header .shadow .slogan {
	font-size:40px;
	font-family: Myriad Pro;
	color:white;
	margin-top:30px;
	margin-left:40px;
}

.header .shadow .slogan span {
	font-size:14px;
	text-transform: uppercase;
	font-weight: bold;
}

.header .menu a {
	color:#292419;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

.content {
	padding-left:30px;
	font-size:12px;
	position: relative;
}

.content .recherche {
	width:205px;
}

.content .texte_presentation textarea {
	border:1px solid #c7c8c9;
	font-size:12px;
	width:250px;
	height:100px;
}

.content .texte_presentation {
	width:375px;
	text-align: justify;
	color:#70766d;
}

.content .texte_presentation h1 {
	color:#0a0202;
	font-size:14px;
}

.content .texte_presentation h2 {
	color:#fcae05;
	font-size:12px;
	margin-top:15px;
	margin-bottom:15px;
}

.content .newsletter h1,
.content .recherche h1 {
	color:#583e07;
	font-family: Myriad Pro;
	font-size:15px;
	background-color: #f0f1f0;
/*	width:115px;*/
	padding-top:2px;
	min-height:23px;
	padding-left:10px;
	margin-bottom:5px;
	margin-top:10px;
}


.content .recherche input[type=text] {
	border:1px solid #c7c8c9;
	width:60px;
	height:20px;
}

.coordonnees input[type=text] {
	border:1px solid #c7c8c9;
	width:150px;
	height:20px;
}

.content .recherche select {
	border:1px solid #c7c8c9;
	width:205px;
	height:25px;
	margin-bottom:5px;
}

.content .table_recherche td {
	height:25px;
}

#listing {
	padding-top:10px;
}

.content .voir_categorie {
	height: 20px;
	background-color: #ebebeb;
	width:600px;
	padding-left:10px;
	margin-bottom: 5px;
}

.content .voir_categorie a {
	color:#010300;
	font-weight:bold;
	font-size: 14px;
	font-family: Myriad Pro;
	text-decoration: none;
}

.content .voir_categorie #selected,
.content .voir_categorie a:hover {
	text-decoration: underline;
}

.content .voir_categorie .categorie .voir {
	float: left;
	font-weight:bold;
	font-size: 14px;
	font-family: Myriad Pro;
	color:#70766d;
}

.content .voir_categorie .categorie ul  {
	float: left;
	list-style: none;
}

.content .voir_categorie .categorie ul li {
	float: left;
	margin-left:20px;
}

#estimation {
	margin-top: 40px;
}

#estimation input[type=button]{
	border:1px solid #C7C8C9;
	height:25px;
	margin-bottom:5px;
	background-color: #8f948d;
	width:250px;
	color:white;
}

.bouton,
.input_contact,
.content #grand_input {
	width:203px;
	border:1px solid #c7c8c9;
	padding-top:3px;
	height:22px;
	margin-bottom:5px;
}

.text_area_contact {
	width:203px;
	border:1px solid #c7c8c9;
	padding-top:3px;
	height:80px;
	margin-bottom:5px;
} 

.btn_hybride,
.content .btn_rechercher {
	height: 20px;
	width:82px;
	background-image: url(../images/btn_rechercher.png);
	background-repeat: no-repeat;
	float: right;
	position:relative;
	color:white;
	text-transform: capitalize;
	font-weight: bold;
	cursor: pointer;
	padding-top:4px;
	padding-left:25px;
}

.header .btn_hybride {
	text-align: center;
}

.content #slider-range {
	margin-top:10px;
	margin-bottom:0px;
}

.content #budget_min,
.content #budget_max {
	padding-top:3px;
	height:22px;
	width:120px;
}

.header .coordonnees {
	position:absolute;
	top:125px;
	right:30px;	
	text-align: right;
	color:#70766d;
	font-size: 12px;
	font-weight: bold;
}

.header .coordonnees .email {
	color:#1a171b;
}

.header .coordonnees h1 {
	color:#ee7f01;
	font-size: 14px;
	font-weight: bold;
}

.content .carte_luxembourg {
	position:absolute;
	height:120px;
	cursor: pointer;
	top:-15px;
	left:110px;
	width:81px;
}

.content .cadre_carte .carte_check {
	
	border-spacing: 5px;
}

.content .cadre_carte .carte_check td {
	color:#ee7f01;
	font-family: Myriad Pro;
	font-weight: bold;
	font-size:12px;
}

.content .cadre_carte {
	position:relative;
	background-color: #f0f1f0;
	height:130px;
	padding-top:3px;
	margin-bottom:10px;
	padding-left:10px;
}

.etranger_orange {
	font-weight: bold;
	color:#EE7F01;
}

.content .newsletter {
	width:205px;
}

.clear {
	clear: both;
}

.content .bloc_information_gauche {
	float:left;
	width:205px;
}

.content .bloc_information_droite {
	float:left;
	width:650px;
	padding-top:30px;
	padding-left:75px;
}

.content .affaire_mois {
	float:left;
	width:255px;
	min-height:200px;
}

.content .presentation {
	float:left;
	width:375px;
}

.content .affaire_mois .photo {
	position: relative;
	padding-top:50px;
}


.content .affaire_mois .information_bien .nature_bien {
	color:#fcae05;
}

.content .affaire_mois .information_bien h1 {
	font-size:12px;
	margin-bottom:4px;
	text-decoration: underline;
}

.content .contact_me {
	margin-bottom:30px;
	color:#70766d;
	font-weight: bold;
}

.content .contact_me .tel {
	color:#101110;
}

.content .affaire_mois .information_bien {
	width:110px;
	height:60px;
	position:absolute;
	top:0px;
	background-color: #70766d;
	color:white;
	font-size: 12px;
	font-weight: bold;
	padding:10px;
	padding-top:5px;
	background-image: url(../images/fleche.png);
	background-repeat: no-repeat;
	background-position: top right;
	z-index:20;
}

.content .listing_liste {
	width:610px;
}

.listing_liste .bien_listing {
	height:94px;
	margin-bottom:10px;
}

.listing_liste .c1 {
	background-color: #e4e5e4;
}

.listing_liste .c2 {
	background-color: #f4f4f4;
}

.listing_liste .image {
	width:129px;
	float:left;
	margin-right: 15px;
}

.listing_liste .bien_listing {
	position: relative;
}

.listing_liste .bien_listing .description {
	padding-top:20px;
	color:#70766d;
	float: left;
	width:305px;
}

.listing_liste .bien_listing .description h1 {
	font-size:12px;
}

.listing_liste .bien_listing .prix .reference {
	text-align: right;
	color:#70766d;
	margin-top:20px;
	padding-right:20px;
	font-size: 11px;
}

.paging {
	color: #58585a;
	font-weight: bold;
	text-align: right;
	margin-bottom:5px;
}

.paging a {
	text-decoration: none;
	color: #58585a;
}

.paging a .prec_suiv,
.paging .prec_suiv {
	font-weight:bold;
	text-decoration:none;
	color: #fdc449;
}

.paging .current {
	height: 15px;
	background-color: #fdc449;
	padding-right:4px;
	padding-left:4px;
	color: white;
}

.listing_liste .bien_listing .prix {
	color:#02000a;
	font-size:14px;
	font-weight:bold;
	width:161px;
	text-align:center;
	float: left;
	margin-top: 35px;
}

.listing_liste .voir_annonce {
	position: absolute;
	top:0px;
	right:0px;
	background-image: url(../images/voir_bien.png);
	background-repeat: no-repeat;
	height:19px;
	padding-right:30px;
	padding-top:2px;
	text-align: right;
	width:136px;
}

.listing_liste .voir_annonce a {
	font-size: 12px;
	font-weight:bold;
	color:white;
	text-decoration: none;
}

.listing_liste .voir_annonce a:hover {
	text-decoration: underline;
}

.listing_liste .c1 .image img {
	border:2px solid #70766d;
}

.listing_liste .c2 .image img {
	/*border:2px solid #fcae05;*/
	border:2px solid #70766d;
}

.service {
	border-bottom:2px solid #ee7f01;
}

.marge a {
	text-decoration: none;
	color:black;
}

.marge a:hover {
	text-decoration: underline;
}

/*
.fiche_detail {
	position:absolute;
	top:-160px;
	background-color:#e8e8e8;
	width:580px;
	padding-top:30px;
	padding-right:30px;
	min-height:430px;
	left:290px;
}
*/
.fiche_detail {
	background-color:#E8E8E8;
	float:left;
	margin-left:54px;
	margin-top:-158px;
	min-height:430px;
	padding-right:30px;
	padding-top:30px;
	position:relative;
	width:580px;
}

.fiche_detail .retour_listing {
	background-image: url(../images/retour_listing.png);
	height:21px;
	padding-right:30px;
	text-align:right;
	width:102px;
	background-repeat: no-repeat;
	right:0px;
	top:0px;
	position: absolute;
	margin-top: 5px;
	padding-top:1px;
}

.fiche_detail .diaporama {
	width:306px;
	height:306px;
	position: relative;
}

.fiche_detail .diaporama .paging_diaporama {
	height:20px;
	position:absolute;
	bottom:8px;
	padding-right:20px;
	width:300px;
	z-index:10;
}

.fiche_detail .paging_diaporama_next_previous  {
	padding-top:11px;
	width:306px;
}

.fiche_detail .paging_diaporama_next_previous .previous,
.fiche_detail .paging_diaporama_next_previous .next {
	width:30px;
	height:20px;
	color:white;
	font-size:12px;
	font-weight:bold;
	float:left;
	margin-left:10px;
	cursor:pointer;
	text-align:center;
	background-color: #ee7f01;
}

.fiche_detail .paging_diaporama_next_previous .indication_next,
.fiche_detail .paging_diaporama_next_previous .indication {
	float: left;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding-top:7px;
	text-align: right;
	width:110px;
}

.fiche_detail .paging_diaporama_next_previous .indication_next {
	text-align: left;
	margin-left: 10px;
	width:100px;
}



.fiche_detail .diaporama .paging_diaporama .page_selected,
.fiche_detail .diaporama .paging_diaporama .page {
	float:right;
	height:13px;
	width: 13px;
	cursor:pointer;
	margin-right:5px;
	margin-top:2px;
	background-color: #f49207;
}

.fiche_detail .diaporama .paging_diaporama .page_selected {
	margin-top:0px;
	border:2px solid white;
}

.fiche_detail .diaporama img {
	border:3px solid #70766d;
}

.fiche_detail .retour_listing a {
	color:white;
	text-decoration: none;
	font-family: Myriad Pro;
	font-size: 13px;
}

.fiche_detail .lien_divers {
	height:48px;
	border-top:1px dashed #70766d;
	margin-top:30px;
	margin-left:5px;
	color:black;
	font-family: Arial;
	font-size: 12px;
	padding-top:12px;
}

.fiche_detail .lien_divers .left {
	width:315px;
	float:left;
}

.fiche_detail .lien_divers .right {
	width:260px;
	float:left;
}

.fiche_detail .lien_divers a {
	color:black;
	text-decoration: none;
	font-weight: bold;
}

.fiche_detail .lien_divers .envoyer_ami {
	background-image: url(../images/envoyer_ami.png);
	background-repeat: no-repeat;
	padding-left:20px;
	margin-bottom:5px;
}

.fiche_detail .lien_divers .contacter_agence {
	background-image: url(../images/envoyer_ami.png);
	background-repeat: no-repeat;
	padding-left:20px;
	margin-bottom:5px;
}

.fiche_detail .lien_divers .imprimer {
	background-image: url(../images/imprimer.png);
	background-repeat: no-repeat;
	padding-left:20px;
	margin-bottom:5px;
}

.fiche_detail .images_detail {
	width:306px;
	float:left;
}

.fiche_detail .detail_texte {
	float: left;
	padding-left:12px;
	width:262px;
}

.fiche_detail .infos .titre_fiche {
	color:#ee7f01;
	font-size:14px;
	font-weight: bold;
}

.fiche_detail .infos .erreur {
	color:red;
	font-weight: bold;
}

.fiche_detail .infos textarea {
	border:1px solid #c7c8c9;
	height:80px;
	width:260px;
	font-size: 12px;
}

#maCarte span {
	display:none;
}

.fiche_detail .menu_general {
	margin-bottom:10px;
}

.fiche_detail .menu_general ul {
	list-style: none;
}

.fiche_detail .menu_general li {
	float: left;
	width:85px;
	font-weight:bold;
	cursor:pointer;
	padding-top:2px;
	height:18px;
	margin-top:2px;
	text-align:center;
	color:white;
	background-color: #ee7f01;
	margin-right:2px;
	margin-bottom:2px;
}

.fiche_detail .menu_general .selected,
.fiche_detail .menu_general li:hover {
	border:2px solid white;
	margin-top:0px;
	width:81px;
	color:black;
	margin-bottom:0px;
}

.fiche_detail .menu_general .selected_last,
.fiche_detail .menu_general .last:hover {
	width: 84px;
	border:2px solid white;
	margin-top:0px;
	color:black;
	margin-bottom:0px;
}

.fiche_detail .menu_general .last {
	width: 88px;
	margin-right: 0px;
}

.fiche_detail .filarianne {
	margin-bottom:5px;
	margin-left:10px;
	color:#70766d;
	font-size: 12px;
	font-family:Arial;
	font-weight: bold;
}

.fiche_detail .detail_caracteristiques {
	width:170px;
	float: left;
}

.fiche_detail  .detail_prix {
	float: left;
	width:92px;
	color:#00050a;
	text-align:right;
	font-weight: bold;
}

.fiche_detail .detail_prix .normal {
	color:#70766d;
	font-weight: normal;
}

.fiche_detail .detail_prix .reference {
	font-size:10px;
}

.fiche_detail .infos .bouton {
	background-color: #ee7f01;
	color:white;
	width:100px;
	float:right;
	font-weight: bold;
	padding-bottom:20px;
	cursor: pointer;
}

.fiche_detail .infos {
	color:#70766d;	
}

.fiche_detail .infos ul {
	list-style: none;
}


.fiche_detail .infos input[type=text] {
	width:260px;
	border:1px solid #c7c8c9;
	padding-top:3px;
	height:22px;
	margin-bottom:5px;
}

.dataGridView {
	color:#44474E;
	border:1px solid #CFCFCF;
	width: 100%; 
	border-collapse: collapse;
}

.dataGridView th {
	font-weight: bold; 
	text-align: center; 
	background-color: #EAEAEA;
	border:1px solid #CBCBCB;
	padding:3px;
	color:black;
}

.dataGridView td {
	border:1px solid #CBCBCB;
	padding:3px;
	text-align: center;
}

.dataGridView tr:hover {
	background-color: #F1F1F1;
	color:black;
}

.dataGridView .c2 {
	background-color: #F1F1F1;
}

.fiche_detail .dataGridView {
	font-size:9px;
}

.fiche_detail .dataGridView th {
	background-color: #CFCFCF;
}

.footer {
	height: 21px;
	color:#70766d;
	background-color: #dadcd9;
	width: 100%;
	font-size:12px;
	font-family:Arial;
	padding-top:4px;
	margin-top: 40px;
	text-align: center;
}

.footer a {
	color:#70766d;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}

#location_detail_menu,
#vente_detail_menu {
	background-color: #ee7f01;
	position: absolute;
	border:1px solid white;
	border-left:none;
	width:190px;
	display:none;
	left:270px;
}

#location_detail_menu {
	top:220px;
	z-index:21;
}

#vente_detail_menu {
	top:196px;
	z-index:22;
}

#location_detail_menu ul,
#vente_detail_menu ul {
	list-style: none;
	padding-left:25px;
	font-size:12px;
}

.description_photo_vente,
.description_photo_neuf {
	display: none;
	font-size:12px;
	color:white;
}

.description_photo_location {
	display: none;
	font-size:12px;
	color:white;
}

.trienotaire {
	text-align: left;
}

.input2 {
	height: 20px;
	border:1px solid black;
	margin-bottom:2px;
}

.description_photo_nouveaute {
	display:none;
}

#diaporama_nouveaute img {
	cursor:pointer;
}

